.maintitle {
	font-family: world of water, arial;
	font-size: 30pt;
	color: #000099;
}

.subtitle {
	font-family: arial;
	font-size: 18pt;
	color: black;
}

.fineprint {
	font-family: arial;
	font-size: 9pt;
	color: black;
}

.headline {
	color: black;
}

.hosting1 {
	font-family: arial;
	font-size: 7pt;
	color: white;
}

.hosting2 {
	font-family: arial;
	font-size: 7pt;
	color: yellow;
}

.hosting3 {
	font-family: arial;
	font-size: 7pt;
	color: blue;
}

P {
	font-family: arial;
	font-size: 10pt;
	color: Black;
}

B {
	font-family: arial;
	font-size: 10pt;
	color: black;
	font-weight: bold;
}

HR {
	color: #000099;
	height: 2pt;
}

.button {
	font-family: arial;
	font-size: 12pt;
	color: yellow;
	font-weight: bold;
}

H1 {
	font-family: arial;
	color: black;
}

H3 {
	font-family: arial;
	color: black;
}

A:link {
	text-decoration: none;
}

A:visited {
	text-decoration: none;
}

A:active {
	text-decoration: none;
	color: red;
}

A:hover {
	text-decoration: none;
	color: red;
}

BODY  {
	background: black;
	font-family: Arial, Helvetica, sans-serif;
}
